<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="799ecf4bc5d13566c71bf9f42b04aead">
  <dict>
    <!--2020-03-28 10:34:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
